@media only screen and (max-width: 900px) {
    .atedu__header       { height: 80px; }
    .atedu__header--logo { width: 80px; }
    .atedu__header--menu { display: none; }

    .atedu__mobile { display: unset; }

    .atedu__visual--hero { margin: 0 auto; padding: 80px 0; width: calc(100% - 100px); transform: unset; }

    .atedu__service--contents { padding: 0 20px; transform: translate(-50%, -75%) scale(0.7); }

    .atedu__third--info { margin: 0 auto; padding: 60px 0; width: calc(100% - 100px); }
    .atedu__four--info  { margin: 0 auto; padding: 60px 0; width: calc(100% - 100px); }
    .atedu__five--info  { margin: 0 auto; padding: 60px 0; width: calc(100% - 100px); }
}

@media only screen and (max-width: 500px) {
    .dots-left { display: none !important; }

    .atedu__visual                 { justify-content: flex-end; }
    .atedu__visual--hero           { padding: 25px 20px; width: 100%; gap: 14px; transform: unset; }
    .atedu__visual--hero-title     { font-size: 28px; font-weight: 600; }
    .atedu__visual--hero-desc      { font-size: 16px; font-weight: 500; line-height: 22px; }
    .atedu__visual--background-img { object-position: 85%; }

    .atedu__service--contents { padding: 0 20px; transform: translate(-50%, -90%) scale(0.3); }

    .atedu__third--contents      { padding: 0 20px; }
    .atedu__third--info          { padding: 20px 0; width: 100%; gap: 14px; }
    .atedu__third--info-title    { font-size: 28px; font-weight: 700; }
    .atedu__third--info-subtitle { font-size: 16px; font-weight: 500; line-height: 22px; }

    .atedu__four--contents      { padding: 0 20px; }
    .atedu__four--info          { padding: 20px 0; width: 100%; gap: 14px; }
    .atedu__four--info-title    { font-size: 28px; font-weight: 700; }
    .atedu__four--info-subtitle { font-size: 16px; font-weight: 500; line-height: 22px; }

    .atedu__five--contents      { padding: 0 20px; }
    .atedu__five--info          { padding: 20px 0; width: 100%; gap: 14px; }
    .atedu__five--info-title    { font-size: 28px; font-weight: 700; }
    .atedu__five--info-subtitle { font-size: 16px; font-weight: 500; line-height: 22px; }

    .cl__footer                { padding: 20px; }
    .cl__footer--logo          { width: 22%; }
    .cl__footer--office        { gap: 6px; }
    .cl__footer--office-detail { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 6px; }
    .cl__footer--office-detail
    .cl__footer--office-info   { padding: 0; }
    .cl__footer--office-info   { font-size: 12px; word-spacing: -1px; }
}